New update error

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

New update error

Vallejos, Andrew

I tried updating my local ratmine (on my mac) and got the following error…

 

net-250-167:scripts andrew$ perl update_to_0.94 paths

 

InterMine::Model does not define $InterMine::Model::VERSION--version check failed at path_updater.pl line 18.

BEGIN failed--compilation aborted at path_updater.pl line 18.

Path update failed 65280 at update_to_0.94 line 58.

 

 

Running the script with the build option seemed to run successfully.

 

-Andrew

 

PS – I am struggling with perl not finding any of the InterMine API modules on the new server.  Have the modules, like ItemFactory been moved somewhere else?

 

======================

Andrew Vallejos

Web Developer II

Biotechnology and Bioengineering Center

Medical College of Wisconsin

414-955-4104

[hidden email]

 


_______________________________________________
dev mailing list
[hidden email]
http://mail.intermine.org/cgi-bin/mailman/listinfo/dev